program SecurityBuilderDemoD5;

uses
  Forms,
  Main in '..\Main.PAS' {MainForm},
  Childwin in '..\ChildWin.pas' {MDIChild},
  About in '..\about.pas' {AboutBox};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Security Builder Demo';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.Run;
end.
